﻿html, body {margin:0; padding:0;}
body{font: 13px/20px Verdana,Arial,Helvetica,sans-serif;color:#fff; background-color:#689B15;}
input{font:13px Verdana,Tahoma, Helvetica, sans-serif;color:#4C4C4C; }
p{margin:0 10px 10px 0px;}
h5{ text-align:left; color:#005B8E; padding-bottom:0px; margin-bottom:2px; margin-top:20px; font: 12px Verdana, Tahoma, Helvetica, sans-serif; font-weight:bold; padding-left:12px;}
h1 {font-size:22px; font-weight:normal; padding:0 0 15px 0; margin:0; color:#0575b5;}
h2 {font-size:17px; font-weight:normal; padding:0 0 15px 0; margin:0;}
h4 {font-size:12px; color:#bf314c; margin:0; padding:0 0 10px 0;}
h6 {}
p {padding-top:6px;}
/*a:link{color:#0774b7; text-decoration:underline;}
a:visited{color:#0774b7; text-decoration:underline}
a:active{color:#e90026; text-decoration:underline;}
a:hover{color:#bf2b4b; text-decoration:underline;}*/

a:link{color:#fff; text-decoration:underline;}
a:visited{color:#fff; text-decoration:underline}
a:active{color:#c8d8d8; text-decoration:underline;}
a:hover{color:#c8d8d8; text-decoration:underline;}

input.pfl {
    background: url(/images/220_input.gif) no-repeat scroll 0 0 white;
    height: 26px;
    margin: -2px 0 0 -5px;
    padding: 2px 8px;
    width: 210px;
    font-size:14px;}

/* MasterPage */
#wrap{margin:10px 20px;}
#top {border-bottom:1px solid #7B97AC;}
#logo{ margin-bottom:2px;}
#currentLang {float:right; display:inline;font-size:11px;margin-left:20px;}
#loginBlock{float:right; display:inline;margin-right:20px;}
#flags {background-color:#FFFFFF;border:1px solid #CCCCCC;font-size:11px;font-weight:700;padding:5px;position:absolute;right:20px;top:10px;width:140px; line-height:normal;}
.close {float:right;}

#main{padding:30px 0 10px 0; min-height:400px; }
#left_c {width:50%; text-align:right; float:left; border-right: 1px solid #dcdcdc; padding-right:15px; margin-right:15px;}
#right_c {float:left;  text-align:left; height:400px;}

#nu_block{padding:12px; width:256px; height:109px; background:url(/images/nubg.jpg) no-repeat;  font-size:10px;}

#footer {clear:both; border-top:1px solid #7B97AC; padding-top:10px;}

/*end  MasterPage */


/* forms */
#loginform,#fPass {padding-left:20px; papping-top:10px;}
#divErrors {color:red /*#bb2929*/; padding-left:25px; background:url(/images/xico_s.gif) no-repeat 2px 7px #ffe1e6; border:1px solid #e58685;  height:40px; padding-top:0px; margin-left:10px;}
#divErrors1{color:red; padding-left:25px; background:url(/images/xico_s.gif) no-repeat 2px 5px #ffe1e6;border:1px solid #e58685;  min-height:25px; display:none; margin-left:10px; line-height:20px; padding-top:3px}
.divErrors1 {color:red /*#bb2929*/; padding:10px; padding-left:25px; background:url(/images/xico_s.gif) no-repeat 10px 10px #ffe1e6;border:1px solid #e58685;  height:20px; display:none; margin-left:10px;}
.divErrors {color:red /*#bb2929*/; padding-left:20px; height:30px; padding-top:0px; display:none; margin-left:10px;}
.spanErrors {color:red;font-weight:bold; }
#divErrorsM{display:none; width:420px; padding:10px; border:1px solid red; }
.pfl {width:220px; border:0px solid #7e9db9;}
.pfi {width:291px; border:1px solid #7e9db9;}
.pfdd {width:297px; border:1px solid #7e9db9;}
.pfdd1 {width:150px; border:1px solid #7e9db9;}
.pfdd2 {width:350px; border:1px solid #7e9db9;}
#ctl00_Content_divErrorsM { width:420px; padding:10px; border:1px solid red; }
#ctl00_Content_divErrorsC{display:none; width:420px; padding:10px; border:1px solid red; }


label.loginlabel{margin-top:15px; display:block; font-weight:bold;}
span.loginlabel{font-weight:bold;}
#lRemindPassword {font-weight:normal;}
label
label.fpf{display:inline; font-weight:bold;}
input, select {font:11px Verdana,Tahoma, Helvetica, sans-serif;color:#4C4C4C; padding:2px; margin-top:3px;}

.pfdd option{ font-family:Arial;}


.hlp_msg {color:#878787;}
#cptch{margin:10px auto auto 0px; width:300px;}
.ftb{width:180px;}
.hb{color:#888888; font-size:10px;}
#ChangeLoginBlock label, #ChangePassBlock label { font-weight:bold; width:180px; display:inline-block;}
#ChangeLoginBlock input, #ChangePassBlock input { width:170px;  margin-top:8px;}
#ChangeLoginContent, #ChangePassContent { font-size:11px;}
#ctl00_Content_divOk{ font-size:11px;}
#errorCPass, #errorNewPass,#errorNewPassN,#errorEmptyCurPass, #errorEmptyNewPassN,#errorEqNewOldPasswordL, #errorComparePass,#errorCrPass, #errorEmptyLogin, #errorValLogin,#errorEmptyPass, #errorExistLogin, #errorUndefinedL, #errorUndefinedP, #errorServiceDownL, #errorServiceDownP {display:none;}
.securePass{background: green;}
#hlGoBackToMainPage{font-size:9px;}

#lbReloadCaptcha img {text-decoration:none;}

/* end forms */

/* */
.text_ok{ background: url(/images/okico_s.gif) no-repeat; padding-left:60px; margin-left:20px;}

#ChangePassBlock .text_ok{ margin-left:50px;}
.att_r{ font-weight:bold; color:#9b0002;}
.att_g{ font-weight:bold;}

a.cptchCh {color:#888888; font-size:9px;}

a.cptchCh:link{ text-decoration:none!important;}
.tu{ text-decoration:underline;}

#bSendPassword {width:150px!important; margin-left: 0px!important;}
#tbCaptchaVal{background: url("/images/220_input.gif") no-repeat scroll 0 0 white;
    font-size: 14px;
    height: 26px;
    margin: -2px 0 0 -5px;
    padding: 2px 8px;
    width: 210px; border:0;}
.LBD_CaptchaDiv { float:left; margin-bottom: 10px !important; background-color:#fff; padding:5px;}

#errors{line-height:12px; padding-left:30px;}

/* */

